<DialogueContext.PU_GENPILOT3_CV_Escort_FriendlyFire_IG_002b_CheckYourFire __id="494ca584-78be-43dd-8c27-2ea6af328b49" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_FriendlyFire_IG_002b_CheckYourFire" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_FriendlyFire_IG_002b_CheckYourFire" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_FriendlyFire_IG_002b_CheckYourFire>